.up-sells .p-woocommerce-grid article.product:hover a.button,
.recommended-el:hover .p-woocommerce-thumbnail .button{
	-webkit-transform:translate(0,0);
	transform:translate(0,0);
}



/* *************************
	UPSELL SECTION
************************* */

.up-sells{
	margin-top:60px;
}

.up-sells > h2{
	font-weight:bold;
	margin-bottom:20px;
	margin: 75px 0;
    font-size: 1.9rem;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 30px;
    border: 3px solid #000;
}

.up-sells .p-woocommerce-grid article.product{
	flex-direction:column;
}

/* *************************
	RECOMMENDED SECTION
************************* */

.recommended > .container-lg > h2 {
    margin: 75px 0;
    font-size: 1.9rem;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 30px;
    border: 3px solid #000;
    display: inline-block;
}